--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Handle time types correctly
full_name: Sequel::JDBC::MySQL::Dataset#literal
is_singleton: false
name: literal
params: (v)
visibility: public
